<? $this->headScript()
		->appendFile(_st('reviews_search.js'), 'text/javascript')
		->appendFile(_st('Autocompleter.js'), 'text/javascript');
?>

<? if (!$this->request()->search): ?>
<? $DEFINITIONS = Zend_Registry::get('defines'); ?>

<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii"><div class="form">
	<form class="signup-form feedback-form" action="" method="get" style="padding-left: 250px;">
		<div class="divline divline2">
			<span class="label label2"><?= $this->t('escort') ?>:</span>
			<input class="textinput" type="text" name="showname" size="16" value="" id="s_showname" />
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('gender') ?>:</span>
			<select name="gender">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['gender_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('city') ?>:</span>
			<select name="city">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($this->cities as $city): ?>
					<option value="<?= $city->id ?>"><?= $city->title ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2" style="margin: 10px 0;">
			<span class="label label2"><?= $this->t('trustability') ?>:</span>
			<div class="fleft">
				<label style="margin: 5px 0"><input type="radio" name="trust" value="all" checked="checked" /> <?= $this->t('all_reviews') ?> </label>
				<div class="clear"></div>
				<label style="margin: 5px 0"><input type="radio" name="trust" value="fake_free" /> <?= $this->t('only_100_fake_free_reviews') ?> </label>
			</div>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('kissing') ?>:</span>
			<select name="kissing">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['kissing_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('blowjob') ?>:</span>
			<select name="blowjob">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['blowjob_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('cumshot') ?>:</span>
			<select name="cumshot">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['cumshot_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2">69:</span>
			<select name="s_69">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['y_n_na_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('anal') ?>:</span>
			<select name="anal">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['y_n_na_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('looks_rating') ?>:</span>
			<select name="looks_from" style="width: 97px;">
				<option value="-1" selected="selected">---</option>
				<? for ($i = 0; $i <= 10; $i += 0.5): ?>
					<option value="<?= $i ?>"><?= $i ?></option>
				<? endfor; ?>
			</select>
			<span style="display: block; float: left; margin: 5px 6px 0 2px"> - </span>
			<select name="looks_to" style="width: 98px;">
				<option value="-1" selected="selected">---</option>
				<? for ($i = 0; $i <= 10; $i += 0.5): ?>
					<option value="<?= $i ?>"><?= $i ?></option>
				<? endfor; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('services_rating') ?>:</span>
			<select name="services_from" style="width: 97px;">
				<option value="-1" selected="selected">---</option>
				<? for ($i = 0; $i <= 10; $i += 0.5): ?>
					<option value="<?= $i ?>"><?= $i ?></option>
				<? endfor; ?>
			</select>
			<span style="display: block; float: left; margin: 5px 6px 0 2px"> - </span>
			<select name="services_to" style="width: 98px;">
				<option value="-1" selected="selected">---</option>
				<? for ($i = 0; $i <= 10; $i += 0.5): ?>
					<option value="<?= $i ?>"><?= $i ?></option>
				<? endfor; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('fuckometer_rating') ?>:</span>
			<select name="fuckometer_from" style="width: 97px;">
				<option value="-1" selected="selected">---</option>
				<? for ($i = 70; $i <= 100; $i += 10): ?>
					<option value="<?= $i ?>"><?= $i ?></option>
				<? endfor; ?>
			</select>
			<span style="display: block; float: left; margin: 5px 6px 0 2px"> - </span>
			<select name="fuckometer_to" style="width: 98px;">
				<option value="-1" selected="selected">---</option>
				<? for ($i = 70; $i <= 100; $i += 10): ?>
					<option value="<?= $i ?>"><?= $i ?></option>
				<? endfor; ?>
			</select>
		</div>

		<div class="divline divline2" style="margin: 10px 0;">
			<span class="label label2"><?= $this->t('publish_date') ?>:</span>
			<div class="fleft">
				<label style="margin: 5px 0"><input type="radio" name="p_date" value="all" checked="checked" /> <?= $this->t('all_reviews') ?> </label>
				<div class="clear"></div>
				<label style="margin: 5px 0"><input type="radio" name="p_date" value="other" /> <?= $this->t('only_reviews_not_older_then') ?></label>
				<select name="p_date_type" style="width: 98px; margin: 3px 0 0 10px;">
					<option value="1">1 <?= $this->t('day') ?></option>
					<option value="7">1 <?= $this->t('week') ?></option>
					<option value="14">2 <?= $this->t('weeks') ?></option>
					<option value="30">1 <?= $this->t('month') ?></option>
					<option value="90">3 <?= $this->t('months') ?></option>
					<option value="270">6 <?= $this->t('months') ?></option>
					<option value="365">1 <?= $this->t('year') ?></option>
				</select>
				
			</div>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('sex') ?>:</span>
			<select name="sex">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['sex_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('multiple_times_sex') ?>:</span>
			<select name="multiple_times_sex">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['y_n_dn_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('breast') ?>:</span>
			<select name="breast">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['breast_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('attitude') ?>:</span>
			<select name="attitude">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['attitude_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('conversation') ?>:</span>
			<select name="conversation">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['conversation_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('availability') ?>:</span>
			<select name="availability">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['availability_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2"><?= $this->t('photos') ?>:</span>
			<select name="photos">
				<option value=""><?= $this->t('all') ?></option>
				<? foreach ($DEFINITIONS['photos_options'] as $k => $v): ?>
					<option value="<?= $k ?>"><?= $v ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="divline divline2">
			<span class="label label2">&nbsp;</span>
			<input class="btn btn-submit" type="submit" name="search" value="<?= $this->t('search') ?>" style="float:left" />
		</div>
	</form>
	<div class="signup-bodky"></div>

</div></div></div></div>
<? else: ?>
<?= $this->render('escorts/list.phtml') ?>
<? endif; ?>